Subject: ?: Spectra -> molecular structure

From: Artem Masunov <[email-masked]>
Date: Sat, 19 Apr 1997 18:28:18 -0400 (EDT)

Dear CCLers:

  I wonder if anybody knows any software capable of interpreting
experimental spectra (NMR, IR, Raman, etc.) and obtaining molecular
structure (3D, 2D) based on those. 
  Any pointers will be greatly appreciated.
  Please reply to me directly (I am not in CCL), I'll summarize.

Thanx,
Artem Masunov

>      __   _________
>     /  \ /  _   _  \           [email-masked]
>    /    \\  \\  \\  \       Chemistry Department, Hunter College
>   /  /\  \\  \\  \\  \          City University of New York
>  /  ____  \\  \\  \\  \     695 Park Avenue, New York, NY 10021
> /__/\__/\__\\__\\__\\__\ Tel: (212) 772-5751, Fax: (212) 772-5332
> \__\/  \/__//__//__//__/ Bpr: 91-777-333-91, that is (917) 773-3391
>
> I know you believe you understand what you think I said, but I am not
> sure you realize that what you heard is not what I meant. (Gaussian92)